#header {
    background-color: #242424;
    background-image: none;
    border-color: #cfcfcf;
}

#navigation {
    background-color: #242424;
    border-color: #242424;
    color: white;
}

#navigation .navigation-in ul li>a>b {
    border-bottom-color: transparent;
    color: white;
    font-weight: 300;
}

.top-nav-button,
.top-navigation-bar a {
    color: #ffffff;
}

@media (min-width: 768px) {
    .menu-helper>span {
        background-color: transparent;
        border-color: #cfcfcf;
        color: white;
    }
}

span.cart-price.visible-lg-inline-block {
    display: none !important;
}

.container.navigation-wrapper.header-bottom-wrapper.js-navigation-container {
    max-width: unset !important;
    width: unset !important;
    padding-left: unset !important;
    padding-right: unset !important;
}

@media (min-width: 768px) {
    #header .header-top {
        padding: 15px 0;
        padding-top: 20px;
        padding-bottom: 25px;
    }

    #header .header-top .search {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        z-index: 1003;
        display: none;
    }

    #header .header-top .searchWhisperer {
        margin-left: 40px;
        width: calc(100% - 80px);
    }
}

.navigation-in>ul>li:first-child a {
    padding-left: 0;
}

.top-navigation-bar a.top-nav-button.top-nav-button-register {
    display: none;
}

.top-navigation-bar .dropdown {
    margin-right: 0px;
    background-color: #9f8353;
}

.top-navigation-bar .dropdown button {
    padding-left: 10px;
    padding-right: 10px;
}

.top-navigation-bar .dropdown .caret:before {
    content: none;
}

.top-navigation-bar {
    background-color: #242424;
    border: none;
    color: #fff;
}

.header-top .menu-helper.visible ul.menu-level-1 {
    box-shadow: 0px 0px 20px 0px #00000026 !important;
}

.header-top .menu-helper.visible .submenu-arrow,
.header-top .menu-helper.visible ul.menu-level-2,
.submenu-visible .menu-helper>ul>li.ext.exp>ul.menu-level-2 {
    display: none !important;
}

@media (min-width: 768px) {

    .navigation-in>ul>li:first-child>a:hover,
    .navigation-in>ul>li.ext.exp:first-child>a {
        padding-left: 0px !important;
    }

    #header .navigation-buttons a[data-target=cart]:before {
        margin-right: 0px;
    }

    button.top-nav-button.top-nav-button-login.toggle-window {
        margin-left: 40px;
        padding: 0;
    }
}

@media (min-width: 768px) {
    .navigation-in ul.menu-level-2 {
        width: calc(100% * 3);
    }

    .navigation-in>ul>li.ext>ul>li>div {
        width: calc(100% - 140px);
    }

    .navigation-in>ul>li.ext>ul>li>a.menu-image {
        width: 140px;
    }

    .navigation-in>ul>li.ext>ul>li>a img {
        max-height: 90px;
        max-width: 120px;
    }

    .navigation-in>ul>li.ext>ul>li>a {
        padding: 10px;
    }
}

@media(min-width: 768px) {
    .site-name {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

@media(max-width: 767px) {
    #header .navigation-buttons a {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 60px !important;
    }

    #header .navigation-buttons a:before {
        height: 80px;
    }

    #header .navigation-buttons a[data-target="navigation"]::before {
        line-height: 80px;
    }

    #header .header-top a.cart-count i {
        bottom: 16px;
        right: 8px;
    }
}

@media(max-width: 480px) and (min-width: 479px) {
    .container.navigation-wrapper .site-name {
        flex: 0 1 140px;
    }

    #header .navigation-buttons a {
        height: 80px;
    }

    #header .navigation-buttons a:before {
        line-height: 80px;
    }
}

@media(max-width: 479px) and (min-width: 375px) {
    .navigation-window-visible .navigation-buttons a[data-target=navigation]:before {
        font-size: 20px;
    }

    #header .navigation-buttons a {
        width: 50px !important;
    }

    .container.navigation-wrapper .site-name {
        flex: 0 1 150px;
    }

    #header .navigation-buttons a,
    #header .navigation-buttons a:before {
        height: 60px;
    }

    #header .navigation-buttons a:before,
    #header .navigation-buttons a[data-target="navigation"]::before {
        line-height: 60px;
    }

    #header .navigation-buttons .dkLabFavHeaderIconBtn::before {
        width: 35px !important;
    }

    #header .header-top a.cart-count i {
        bottom: 12px;
        right: 0px;
    }

    #header .navigation-buttons a[data-target="navigation"]::before {
        line-height: 65px;
    }

    #header .navigation-buttons .dkLabFavHeaderIconBtn::before {
        line-height: 45px;
    }

    #header .navigation-buttons a[data-target="search"]::before {
        line-height: 70px;
    }

    :where(body.ums_a11y_login--on) .navigation-buttons a[data-target=search]:hover:before,
    :where(body.ums_a11y_login--on) .navigation-buttons a[data-target=cart]:hover:before {
        width: 30px;
    }

    #header .header-top a.cart-count:before {
        line-height: 65px;
    }
}

@media(max-width: 374px) {
    .container.navigation-wrapper .site-name {
        flex: 0 1 130px;
    }

    #header .navigation-buttons a {
        width: 45px !important;
    }

    #header .navigation-buttons a:before {
        height: 60px;
    }

    #header .navigation-buttons a:before {
        line-height: 70px;
    }

    #header .navigation-buttons .dkLabFavHeaderIconBtn::before {
        width: 35px !important;
    }

    #header .header-top a.cart-count i {
        bottom: 5px;
        right: 0px;
    }

    #header .navigation-buttons a[data-target="navigation"]::before {
        line-height: 65px;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    #header .navigation-buttons a {
        margin-left: 25px !important;
    }

    button.top-nav-button.top-nav-button-login.toggle-window {
        margin-left: 30px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    #header .navigation-buttons a {
        margin-left: 15px !important;
    }

    button.top-nav-button.top-nav-button-login.toggle-window {
        margin-left: 20px;
    }

    #header .header-top-wrapper>div {
        flex: 0 1 calc(50% - 90px) !important;
    }

    #header .header-top-wrapper .site-name {
        flex: 0 1 180px !important;
    }
}

@media (max-width: 767px) {
    .navigation-in {
        background-color: #2e2e2e;
    }

    #navigation .navigation-in ul li>a>b {
        text-decoration: none;
    }

    .navigation-in>ul>li>a>b,
    .navigation-in>ul>li>a>span {
        padding-bottom: 3rem;
        padding-top: 3rem;
    }

    #navigation .menu-level-1>li>a .submenu-arrow,
    #navigation .navigationActions>li>a .submenu-arrow {
        height: 81px;
        line-height: 81px;
    }

    .navigation-in .navigationActions {
        border-top-width: 0px;
        background-color: #242424;
    }

    #navigation .navigation-in ul li:hover>a>b,
    #navigation .navigation-in ul li:hover>a>span,
    #navigation .navigation-in ul li:hover>div>a>span {
        text-decoration: none;
    }

    .navigation-in a,
    .navigation-in a:hover {
        color: #ffffff;
    }

    .navigation-in ul.menu-level-2 a:hover {
        color: #000;
    }

    .navigation-in ul.menu-level-2 li>a {
        flex-basis: 100px;
        display: block;
    }

    .navigation-in ul.menu-level-2 li a {
        padding-left: 40px;
        padding-right: 0px;
    }

    .navigation-in ul.menu-level-2>li {
        display: flex;
        align-items: center;
    }

    .navigation-in ul.menu-level-2 li>div {
        flex-basis: calc(100% - 100px);
    }

    ul.menu-level-2 a {
        color: black;
    }

    ul.menu-level-2 {
        background-color: white;
    }

    .navigation-in ul.menu-level-1 ul.menu-level-2 li a {
        padding-left: 0px !important;
    }
}

@media (max-width: 767px) and (min-width: 480px) {
    body.mobile #navigation {
        top: 80px;
    }
}

@media (max-width: 479px) {
    body.mobile #navigation {
        top: 60px;
    }
}

@media(min-width: 992px) {
    #navigation {
        padding-right: 80px !important;
    }

    .navigation-wrapper .menu-helper {
        padding-right: 80px !important;
    }

    #header .header-top-wrapper .site-name {
        flex: 0 1 250px !important;
    }

    #header .header-top-wrapper>div {
        flex: 0 1 calc(50% - 125px) !important;
    }

    .navigation-in ul.menu-level-2 {
        width: calc(100% * 2 + 250px) !important;
    }
}

@media(max-width: 991px) and (min-width: 768px) {
    #navigation {
        padding-right: 40px !important;
    }

    .navigation-wrapper .menu-helper {
        padding-right: 40px !important;
    }

    .navigation-in ul li a {
        padding-left: 15px;
        padding-right: 15px;
    }
}


@media (max-width: 767px) {
    .subcategories.with-image li a .image {
        width: 45%;
    }

    .subcategories.with-image li a .text {
        max-width: 55%;
        font-size: 14px;
        line-height: 18px;
    }
}

@media (min-width: 2000px) {
    .login-widget {
        margin-left: 490px !important;
    }

    body.logged div#cart-widget.popup-widget {
        margin-left: 350px;
    }
}

@media (max-width: 1999px) and (min-width: 1921px) {
    body.logged div#cart-widget.popup-widget {
        margin-left: 350px;
    }

    div#cart-widget.popup-widget {
        margin-left: 260px;
    }

    .login-widget {
        margin-left: 455px !important;
    }
}

@media (min-width: 1921px) {
    div#cart-widget.popup-widget {
        margin-left: 280px;
    }
}

@media (max-width: 1920px) and (min-width: 1821px) {
    .login-widget {
        margin-left: 410px !important;
    }

    div#cart-widget.popup-widget {
        margin-left: 240px;
    }

    body.logged div#cart-widget.popup-widget {
        margin-left: 290px;
    }
}

@media (max-width: 1820px) and (min-width: 1736px) {
    .login-widget {
        margin-left: 360px !important;
    }

    div#cart-widget.popup-widget {
        margin-left: 180px;
    }

    body.logged div#cart-widget.popup-widget {
        margin-left: 230px;
    }
}

@media (max-width: 1735px) and (min-width: 1645px) {
    .login-widget {
        margin-left: 320px !important;
    }
}

@media (max-width: 1735px) and (min-width: 1561px) {
    div#cart-widget.popup-widget {
        margin-left: 120px;
    }

    body.logged div#cart-widget.popup-widget {
        margin-left: 170px;
    }
}

@media (max-width: 1644px) and (min-width: 1561px) {
    .login-widget {
        margin-left: 275px !important;
    }
}

@media (max-width: 1560px) and (min-width: 1480px) {
    .login-widget {
        margin-left: 230px !important;
    }
}

@media (max-width: 1560px) and (min-width: 1440px) {
    div#cart-widget.popup-widget {
        margin-left: 45px;
    }

    body.logged div#cart-widget.popup-widget {
        margin-left: 95px;
    }
}

@media (max-width: 1479px) and (min-width: 1440px) {
    .login-widget {
        margin-left: 200px !important;
    }
}

@media (max-width: 1439px) and (min-width: 1340px) {
    .login-widget {
        margin-left: 120px !important;
    }

    .popup-widget.login-widget:before {
        right: 40px;
    }

    div#cart-widget.popup-widget {
        margin-left: 40px;
    }

    body.logged div#cart-widget.popup-widget {
        margin-left: 90px;
    }
}

@media (max-width: 1339px) and (min-width: 1200px) {
    .login-widget {
        margin-left: 60px !important;
    }

    .popup-widget.login-widget:before {
        right: 40px;
    }

    div#cart-widget.popup-widget {
        margin-left: 0px;
    }

    body.logged div#cart-widget.popup-widget {
        margin-left: 50px;
    }
}

@media (max-width: 1199px) and (min-width: 1024px) {
    div#cart-widget.popup-widget {
        margin-left: 0px;
    }

    .login-widget {
        margin-left: 10px !important;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    div#cart-widget.popup-widget.login-widget:before {
        right: 40px;
    }

    body.logged div#cart-widget.popup-widget {
        margin-left: 50px;
    }

    div#cart-widget.popup-widget.cart-widget:before {
        right: 90px;
    }

    .popup-widget.login-widget:before {
        right: 20px;
    }
}

@media (max-width: 1023px) and (min-width: 992px) {
    div#cart-widget.popup-widget {
        margin-left: -40px;
    }

    .login-widget {
        margin-left: -40px !important;
    }
}

@media (max-width: 479px) {
    .user-action-in .popup-widget.cart-widget {
        top: 60px !important;
    }
}